### Method

# Clutter FlowLayout set_orientation

#### Declaration [src]

    void
    clutter_flow_layout_set_orientation (
      ClutterFlowLayout* layout,
      ClutterOrientation orientation
    )

#### Description [src]

Sets the orientation of the flow layout

The orientation controls the direction used to allocate the children: either horizontally or vertically. The orientation also controls the direction of the overflowing.

Sets property | `Clutter.FlowLayout:orientation`

#### Parameters

`orientation`

  Type: `ClutterOrientation`

  The orientation of the layout.